OCI-Collection::free
OCI-Collection::max
OCI-Collection
PHP Manual

# OCI-Collection::getElem

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::getElem — Returns value of the element

### Description

mixed OCI-Collection::getElem ( int `$index` )

Returns element's value with the index `index` (0-based).

### Parameters

`index`

  The element index. First index is 0.

### Return Values

Returns `FALSE` if such element doesn't exist; `NULL` if element is `NULL`; string if element is column of a string datatype or number if element is numeric field.

### See Also

- OCI-Collection::assignElem

OCI-Collection::free
OCI-Collection::max
OCI-Collection
PHP Manual